KWIN_FREE_CACHE_DATA(3)

FUNCTION
kwin_free_cache_data - Free some cache data allocated by <-kwin_draw_pc_image->.

SYNOPSIS
#include <karma_kwin.h>

void kwin_free_cache_data

(KPixCanvasImageCache cache)

DESCRIPTION
Free some cache data allocated by <-kwin_draw_pc_image->.

cache
    The cache data.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/